Subject: [Healeys] Footwell trim

From: Stephen Hutchings <[email-masked]>
Date: Thu, 14 Jan 2016 02:35:41 +0000 (UTC)

--===============0728822478639470134==
	boundary="----=_Part_3892360_384754438.1452738941495"

------=_Part_3892360_384754438.1452738941495
Content-Transfer-Encoding: 7bit

Has anyone got photos of the BJ8 footwell trim panels in place?Most interior shots don't reveal details.
I'd like to see the pattern and number of screws used...my car was missing these items, so I don't know how to put them in correctly.
Thanks,Stephen BJ8

------=_Part_3892360_384754438.1452738941495
Content-Transfer-Encoding: 7bit

<html><head></head><body><div style="color:#000; background-color:#fff; font-family:HelveticaNeue, Helvetica Neue, Helvetica, Arial, Lucida Grande, sans-serif;font-size:16px"><div id="yui_3_16_0_1_1452738382194_12841">Has anyone got photos of the BJ8 footwell trim panels in place?Most interior shots don't reveal details.<br></div><div id="yui_3_16_0_1_1452738382194_13100" dir="ltr">I'd like to see the pattern and number of screws used...my car was missing these items, so I don't know how to put them in correctly.</div><div id="yui_3_16_0_1_1452738382194_13099" dir="ltr"><br></div><div id="yui_3_16_0_1_1452738382194_13109" dir="ltr">Thanks,</div><div id="yui_3_16_0_1_1452738382194_13110" dir="ltr">Stephen BJ8<br></div></div></body></html>
------=_Part_3892360_384754438.1452738941495--

--===============0728822478639470134==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============0728822478639470134==--